{
  "paths": [
    {
      "_path": "bin/crispritz.py",
      "path_type": "hardlink",
      "sha256": "aaed5a9eb916428cc866c659af4e0dacd5dd0811a7d301bd26c57168b2a6b275",
      "size_in_bytes": 29731
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/20130606_sample_info.xlsx",
      "path_type": "hardlink",
      "sha256": "c019c12f7b510d538a0cd0655b28ac84d02e22d7a67bd8fb4ebba518657dab6e",
      "size_in_bytes": 990298
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/__pycache__/annotator.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "94e052e055e9dd26e5e149bb044e7e11203715b2bc689c5b12c468d1f8e83e8a",
      "size_in_bytes": 10876
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/annotator.py",
      "path_type": "hardlink",
      "sha256": "a3611d89c254b24fb9991a8bd207296d5405a82a119b85261186bedd093e8a61",
      "size_in_bytes": 19954
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/samples_1000genomeproject.txt",
      "path_type": "hardlink",
      "sha256": "e98b0242dc1724bcb094515796a07a9176d16d62eb58aa9cbc59bbf1b0ab8201",
      "size_in_bytes": 77071
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/supportFunctions/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/supportFunctions/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "540df2608b43e8c6071238cde6e445b1320cd5718930a69fcf7c703df8bbbbce",
      "size_in_bytes": 150
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/supportFunctions/loadSample/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/supportFunctions/loadSample/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3602fac14d4496906cd8b84f5325b8c9d439b6fce89883019dba9f63b04f3b2b",
      "size_in_bytes": 161
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/supportFunctions/loadSample/__pycache__/associateSample.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a337da0994fedcbfe38381e435c73a4de04957e27ee293a272bdc898a47fb15f",
      "size_in_bytes": 2859
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/supportFunctions/loadSample/associateSample.py",
      "path_type": "hardlink",
      "sha256": "14a379a2066d7a843be2e5036718448735ff98abfcf3b24446c89c39790704dc",
      "size_in_bytes": 3829
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Enrichment/__pycache__/enricher.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d278ea8a99300393b931b3e73fa4a950ff28aabe7ba61916c2ba41a3abe14461",
      "size_in_bytes": 7480
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Enrichment/__pycache__/enricher_old.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "37636aff7c4afa243246e129388140dcf68944c6259e95b3c045ad218643b3c9",
      "size_in_bytes": 6923
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Enrichment/add_variants.sh",
      "path_type": "hardlink",
      "sha256": "f9263d69ebea8ee3fa6595af32bd5ff79e84f5527fd3cf19a97de9a70406ad93",
      "size_in_bytes": 205
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Enrichment/bcf_query.sh",
      "path_type": "hardlink",
      "sha256": "c7ba02b6d0bf6f21bfba20407c120ef56eb06307e468017989e2d2409f3a0173",
      "size_in_bytes": 401
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Enrichment/enricher.py",
      "path_type": "hardlink",
      "sha256": "d027eca3df1e517392e932ffc18b3eb06e4be0e0b4bf6f6d6fc4969432274ef6",
      "size_in_bytes": 16414
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Enrichment/enricher_old.py",
      "path_type": "hardlink",
      "sha256": "a94b779cf55052f357bb50ff69b5f975f4287f916e7ccffd70a0c0e9968a3e98",
      "size_in_bytes": 12716
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Enrichment/index_vcf.sh",
      "path_type": "hardlink",
      "sha256": "e2b97e60d1e4de3826e382faeda679ccd8da593e7b98c2d5f2f74f9a8594dfed",
      "size_in_bytes": 150
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/E7QZU2HQ0S.extended_profile.xls",
      "path_type": "hardlink",
      "sha256": "7157a7d5fbdb473c0ea38231d491167134e78d85784408f3e6ae8a1bc589b224",
      "size_in_bytes": 5035
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/E7QZU2HQ0S.sample_annotation.CTAACAGTTGCTTTTATCACNNN.superpopulation.txt",
      "path_type": "hardlink",
      "sha256": "52b2d7380456a20cae379faa0cf27dd24a677502ad258a4ee9af556dc986d5e5",
      "size_in_bytes": 11516
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/E7QZU2HQ0S.sumref.Annotation.summary.txt",
      "path_type": "hardlink",
      "sha256": "35b4df112567813310f70b1176d9c697faa9aaf01c46e8cb4c9e98386456d4e3",
      "size_in_bytes": 2477
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/__pycache__/radar_chart.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "03a77dc661ecd4df28c463795c506fd68e21b11337e4c54e659f13260cf14b1a",
      "size_in_bytes": 4406
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/__pycache__/radar_chart.geckodir.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "304420f934c56a78a6cabec17920d74074e2ff6aa37d7db9e558e5e2f02ae90a",
      "size_in_bytes": 19783
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/__pycache__/radar_chart.geckonew.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b9f82aedf55a62b2ec29bdfe4e3da02cc17b3eaa8550a1acf739da23dd4b7c70",
      "size_in_bytes": 11340
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/__pycache__/radar_chart_docker.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2d5aae9c66eb81c404f3231845caf786e6d17b3963769efd51d08a9cbd1bdd62",
      "size_in_bytes": 19616
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/gecko.summary.total.Annotation.summary.txt",
      "path_type": "hardlink",
      "sha256": "6ef322f5f7d7977ec8b0de324ba8cb4564b0d078cedec507ee09e21b77ec6461",
      "size_in_bytes": 25168772
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/gecko/gecko.CTCF.Count.txt",
      "path_type": "hardlink",
      "sha256": "6cd739991bc8aaddc832457dbb78e22e26887b010a6c54851e9431c063b74cfc",
      "size_in_bytes": 5877623
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/gecko/gecko.DNAse.Count.txt",
      "path_type": "hardlink",
      "sha256": "1b618e41d2d8757973d2fd766a5e9932f9abb44883ae95e47c421a13d7e30a00",
      "size_in_bytes": 6173384
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/gecko/gecko.Exons.Count.txt",
      "path_type": "hardlink",
      "sha256": "0987d318ccf83cdab49c7b5eaad01b35f7700c49360fc64c1634f3b5804ff082",
      "size_in_bytes": 6001459
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/gecko/gecko.Introns.Count.txt",
      "path_type": "hardlink",
      "sha256": "d227c3c5cefa596b6388e3f54b7a0ee89f49e5d9129343cab2ba2b237ccee383",
      "size_in_bytes": 6170665
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/gecko/gecko.Promoters.Count.txt",
      "path_type": "hardlink",
      "sha256": "3becf1c071e994bd770c5e6e22006bc49256aaed05f50b560f016094054c2ee2",
      "size_in_bytes": 6112466
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/gecko/gecko.guide.txt",
      "path_type": "hardlink",
      "sha256": "7dfcd6600eac27bc473d1a698e766857f886db0ce775ffde0cfc5c9462dcb17b",
      "size_in_bytes": 2961864
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/gecko/gecko.reference.profile.xls",
      "path_type": "hardlink",
      "sha256": "99931b2ab6632c1cb23360b625eefd4f9d89a0a85c73ed720cf066a94a9fa9e5",
      "size_in_bytes": 18043000
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/radar_chart.geckodir.py",
      "path_type": "hardlink",
      "sha256": "0d964543a7f83e2e14bdcde3e2e240ec36e9f6f4d9a6aeb4607d2be9d6d552af",
      "size_in_bytes": 30625
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/radar_chart.geckonew.py",
      "path_type": "hardlink",
      "sha256": "a0a36a06045fe5609bb79fb02799ad5e4d042ea9859195f51134de980fc1a92c",
      "size_in_bytes": 34932
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/radar_chart.py",
      "path_type": "hardlink",
      "sha256": "0c20c65422af68dfe98374caa1b47ad723be5fe5740ff06ea1650469031c79ae",
      "size_in_bytes": 24464
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/radar_chart_docker.py",
      "path_type": "hardlink",
      "sha256": "86fcb71a25403d18de160a85b7166e75209ade890c4782d376e4b234ec92114c",
      "size_in_bytes": 30338
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/summary_single_guide_CTAACAGTTGCTTTTATCACNNN_4mm.pdf",
      "path_type": "hardlink",
      "sha256": "5390fcf546ade882dfd6114126e50dba5b9c1e9ac09690e092af3afecdfe8116",
      "size_in_bytes": 386527
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/20130606_sample_info.xlsx",
      "path_type": "hardlink",
      "sha256": "c019c12f7b510d538a0cd0655b28ac84d02e22d7a67bd8fb4ebba518657dab6e",
      "size_in_bytes": 990298
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/PAM_scores.pkl",
      "path_type": "hardlink",
      "sha256": "63c6ddf2dcb30337d33eac38d3d0d7b6b9c7d03779500e6325b239120be56a6e",
      "size_in_bytes": 346
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/annotator_cal_sample.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2ac23c17a53483a959e654d16ee10ffe425a75985367d0a544c5eeb7ffdc7f14",
      "size_in_bytes": 31720
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/annotator_for_onlyvar.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cd3577971a1c0dc00cb32a2459ce3372687dad30eeafdda87771825df2f660b8",
      "size_in_bytes": 30552
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/cluster.dict.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "35d47fd519721e16aabb145864555584a308931879149d97f0381c126dddae87",
      "size_in_bytes": 8875
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/cluster.dict.new.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8b8eb07799a79d0e74ef6bfbe47d82578cd3cac95c5b2321463e60eb357fdca2",
      "size_in_bytes": 9158
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/dictionary_creation.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "828423badf11d73be88ca9e69447643bfe5ac9755e52ec07f973dd71b8da21e5",
      "size_in_bytes": 1347
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/extract_top.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1e796c2a9d1723de91e708658b66be388548a375022f08388a3cb0bd33ef8ea3",
      "size_in_bytes": 1789
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/pam_analysis.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0be1c18139040bff3dfd7ee06584db6ea0aadb0b7dec22438dd3a5c8dfffd3df",
      "size_in_bytes": 2583
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/pam_creation.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "564e5fc7fd7d55cfed02cddc1846f1b4c7ebbe72eb3f78f0518ea0b4947d4b82",
      "size_in_bytes": 4364
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/populations_distribution.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b34ee060ebd4549e8956c6fa294e0837cdedc7644e3733fdf50b792d87724a19",
      "size_in_bytes": 5314
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/summary_by_guide.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cd77a40ef681f2694ef609cdb07e75f7206d1ed435f410863690e1ea6d9871c9",
      "size_in_bytes": 4215
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/summary_by_guide_position.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8b8777f31ccde17cc7961d6de5b1c763b2ee978996dc493f5f52923da3dd553b",
      "size_in_bytes": 5639
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/summary_by_samples.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "590b86d6d44c9abbe52b2a5a1437c1f4c3e919a5abf30c73256807b221368050",
      "size_in_bytes": 3729
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/annotator_cal_sample.py",
      "path_type": "hardlink",
      "sha256": "446779d55db99c8a11548790749fdeb72312910c199c38aa15a882208b00eade",
      "size_in_bytes": 68632
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/annotator_for_onlyvar.py",
      "path_type": "hardlink",
      "sha256": "f6fdafb66393033bad949a33c455b8436f54235e9f36df8a320edebd5a98a56c",
      "size_in_bytes": 66202
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/FC_plus_RES_withPredictions.csv",
      "path_type": "hardlink",
      "sha256": "97a4fda9481985d5e4ea6b18bb52e17b1c953913fbb901f56a134ec3c31f2972",
      "size_in_bytes": 510632
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "c69deebf11a40d78597a8dd9a804cd10c9a373283350666779f48a88114976b8",
      "size_in_bytes": 141
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "2556beb99237e557ad3bb49e86a98aeee9f991db88ec6a353b1d2d850e4d2de1",
      "size_in_bytes": 137
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5b6094d81428c37c551c25de1ac2bf7f21bd67b7fbcc28fc775a7a01fc839566",
      "size_in_bytes": 143
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "baf51e2c37011a9e0ea01901b3a38e4fe4953f4094859fcd47a324d472937a0e",
      "size_in_bytes": 173
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/cli_run_model.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7c2346d974fd9cb69025aea2a437894f93ae8158c5d31c82365739a694d3ba43",
      "size_in_bytes": 1683
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/cluster_job.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "44fcfffdede4bc31bb58e3c2621ea580ce6edba0e2f5b6519d998936a8346b4c",
      "size_in_bytes": 3055
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/corrstats.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9b1ae1dfc711925d946cfc64862d1749f9d0d9d8f7e4bdf91a8d0a226049e822",
      "size_in_bytes": 4583
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/load_data.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "c9803d762e6dc57435d3ca4ff99786221a35d457377f4183515b8fac6c876247",
      "size_in_bytes": 15726
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/load_data.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f0f98625c6ace893777ad17b4861fa7d0fd71bcb2f77d95937042fff6f27a812",
      "size_in_bytes": 13930
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/load_data.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0ea321848a1eaa25c7b8f37a9b43f133a877934083c30d8a3da6fdb39599ae9c",
      "size_in_bytes": 13941
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/local_multiprocessing.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3cc6a356441e6f4a839594fef6e3f39badf0a129c250be661c36282e36fd3110",
      "size_in_bytes": 864
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/local_multiprocessing.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c83dc0d1994344958d6c5a6378bc307d3047d6f163f593b282095fe839f4fae7",
      "size_in_bytes": 817
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/local_multiprocessing.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7e38dba61e6a501b5e40649cf462de639155826c66cce4ea08af29399ad2899d",
      "size_in_bytes": 847
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/metrics.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "dd35da36d1560bf7a72f9d5c7ee1d74ce5aef1cc33f136da9004d6af710a3997",
      "size_in_bytes": 17440
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/metrics.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f9fbdfbef0d89233b03a5b96d6736cc7a4766668cf30966c748a46e5de04cd87",
      "size_in_bytes": 15971
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/metrics.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "cfa547a68f40764a5ad094c9d608cfbd23a256db979efdd1e2f401541487c14c",
      "size_in_bytes": 15980
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/model_comparison.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "1715d4a374993de1937e720be6ec743416d15632300367aba474da49306e666d",
      "size_in_bytes": 19401
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/model_comparison.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "85cf4b944344ef049f32a297c33fcf2e9c2df74c577cb8633a2e91111e2546b3",
      "size_in_bytes": 17339
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/model_comparison.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e5e95c4975f78fa59a96ae0baf062de6691f8024a27b06eaa559882791151070",
      "size_in_bytes": 17310
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/predict.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7b30c6ad2292129c5e3fafeb675f6f04675ab51ed40b45b050ae4abc2f190014",
      "size_in_bytes": 13582
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/predict.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "45a148966654b978f3273e1f72a3a719b5a35f1a8d87b0bc1a7ea6501a064ada",
      "size_in_bytes": 11884
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/predict.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "db6ab9c7b1c81d3dc47b171428d5e9ae6a72e359c69c9740421fc77b53343d76",
      "size_in_bytes": 11895
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/util.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7e8ceedf0a80fee5759d05d3be5027819035e83aa50244bd6f53401b5cd01a57",
      "size_in_bytes": 39062
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/util.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "eed87397859ff59065db6d27094e9e5a851a9f0d536f0b1ccd0980a75bc95cc1",
      "size_in_bytes": 35144
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/util.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "11e36158161dcd693ef6400cf8bcaab5c6eedfdc8fdebb350d8af1471cd858b0",
      "size_in_bytes": 35040
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/azure_models/V3_model_full.pickle",
      "path_type": "hardlink",
      "sha256": "4d274b51533aeeb042819710d0e79883777bd886481fecd97a5144ca8fa47b2d",
      "size_in_bytes": 134655
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/azure_models/V3_model_nopos.pickle",
      "path_type": "hardlink",
      "sha256": "031fd6888a336542a1d8aaba7b4f3c0617a914b421a9de70de411e064fbf45b2",
      "size_in_bytes": 134655
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/cli_run_model.py",
      "path_type": "hardlink",
      "sha256": "70a6356495d502a3dc2ad6777c87a067b3ee64066cb764a44a941e5b006c4810",
      "size_in_bytes": 2594
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/cluster_job.py",
      "path_type": "hardlink",
      "sha256": "2da22bd8539e746221004daa3830dc49114337aebbb0ba0db38ff1c0d7093b4e",
      "size_in_bytes": 5485
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/corrstats.py",
      "path_type": "hardlink",
      "sha256": "37fa1a5dfd0e4a33e304566c299cd7c17b4b3775971699bd49aaf5faf0cd0f54",
      "size_in_bytes": 4918
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/data/FC_plus_RES_withPredictions.csv",
      "path_type": "hardlink",
      "sha256": "97a4fda9481985d5e4ea6b18bb52e17b1c953913fbb901f56a134ec3c31f2972",
      "size_in_bytes": 510632
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/data/V1_data.xlsx",
      "path_type": "hardlink",
      "sha256": "29d05156d638234010886a26075874a269532b9cbfcf4616949c2eb0c2d1ef4c",
      "size_in_bytes": 158504
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/data/V1_suppl_data.txt",
      "path_type": "hardlink",
      "sha256": "630d1ce209202f556c846d361b020399caed84f99b142cbc8d1aaca4827624e1",
      "size_in_bytes": 277146
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "c409ac564a4e4cb3f1069b04200d4fa60bc884dd4c47c982cd1e06ea02a5bf0b",
      "size_in_bytes": 153
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "cd85b4f39056aa9cf183f5f832942482bd5b363f323a0df6075b47d96b0f2da3",
      "size_in_bytes": 146
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "881bc4a19be085e3d1c132356d5f61bdf6f5dba8f2f77f98d442bd7e0aa2e552",
      "size_in_bytes": 152
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "611623779667f955036fdbc4e1fefb6033f873be7f32d282228a9ca2e9ec84c3",
      "size_in_bytes": 182
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/__pycache__/featurization.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8f523f60a8e9cad108ca7585189600448489bf0e505a4caeea501e04da14b270",
      "size_in_bytes": 18128
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/__pycache__/featurization.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0b5f312f6bef65d96d106fa61b560f5a754c8d9122d9c2e7c9766c2541d401df",
      "size_in_bytes": 16334
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/__pycache__/featurization.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "daa276766ca27f02d2f6b51d8251c7da0d2391f554e3e749e99768958a643736",
      "size_in_bytes": 16309
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/featurization.py",
      "path_type": "hardlink",
      "sha256": "7a31fef57595df72b0c0b6b46e24dfbef2ff3672a07a682f21e8812ababca929",
      "size_in_bytes": 24555
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/featurization.pyc",
      "path_type": "hardlink",
      "sha256": "db212edd5842167331e77b345cdcce7792eeef3278063beb54f741796b469695",
      "size_in_bytes": 19866
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/microhomology.py",
      "path_type": "hardlink",
      "sha256": "cb01413aa0ba359aa182e6f968b399e600eec172ab80e019b7c3ea81ff7d2165",
      "size_in_bytes": 5028
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/load_data.py",
      "path_type": "hardlink",
      "sha256": "baccdfce5fc6f5cdd17acedb17920dd15e5728da058e34c75d5554d430818dd1",
      "size_in_bytes": 22338
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/load_data.pyc",
      "path_type": "hardlink",
      "sha256": "fd7fa58014a9668f5264a4a91b5509c9746c58fc813839740183fd5b0a885eed",
      "size_in_bytes": 17495
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/local_multiprocessing.py",
      "path_type": "hardlink",
      "sha256": "f9646f7d462fd044a2fe3b09a7ff415d2ec94ca948cada59c0095ebb85a0abdf",
      "size_in_bytes": 825
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/local_multiprocessing.pyc",
      "path_type": "hardlink",
      "sha256": "98e3496182a45bfe2bb221f7320d1ad769a7efe035d8fe5bb588b362e4ab41d6",
      "size_in_bytes": 1017
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/metrics.py",
      "path_type": "hardlink",
      "sha256": "878da288bc8beb3ed02f5926dc7898bb11bad4c481d98223d7b06a9f418a8fc5",
      "size_in_bytes": 24143
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/metrics.pyc",
      "path_type": "hardlink",
      "sha256": "18ab05e2c6c4765a63d93b797ba54dd0d42d8a62b808031bc99acf084b8a06b7",
      "size_in_bytes": 18697
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/model_comparison.py",
      "path_type": "hardlink",
      "sha256": "3cc39dcd1bf0a200270f7c1e57adb4895094b453602dd3b7992b94da84ac7367",
      "size_in_bytes": 31520
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/model_comparison.pyc",
      "path_type": "hardlink",
      "sha256": "503f27ad28db4c9018e6e67f015ef4ff55624c2528b76e665a1592ce993bcbf7",
      "size_in_bytes": 21786
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/DNN.py",
      "path_type": "hardlink",
      "sha256": "9b24e2e1694d5f2baac2c6e6643ba34529673c9374bfa0a73b719ad999a6e396",
      "size_in_bytes": 3072
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/DNN.pyc",
      "path_type": "hardlink",
      "sha256": "ef338a942a3f20eee81964582853818f34bf2d857bf173937d63b2dd691f9e0c",
      "size_in_bytes": 2575
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/GP.py",
      "path_type": "hardlink",
      "sha256": "8767610d41b7a60e842c15f7554d72f9a6c1c7a5f4367fca99f1d4b65616e564",
      "size_in_bytes": 4540
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "b84c19c098519b35d8db4a4828652334cd145075467d20a5fbcf050d6b16e2fa",
      "size_in_bytes": 151
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/DNN.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "2659bd7351b5a5a19f3dbaec3fed1f77b05ea75fafcbd7083be15e7ae93d2305",
      "size_in_bytes": 2403
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/DNN.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "86a929de8375194570541f8128769bab2e8524c5ab14073dd72039e4cd9a8aa2",
      "size_in_bytes": 2164
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/DNN.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "baff46c0c9aabc6ed7ef18e33373fd5bbd85247f304845468d8f1d58df7b0ca6",
      "size_in_bytes": 2189
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3e12d4e6e26a125d5e0172381fd40ab3e54d1d86d484f0d4528c9583af15dd51",
      "size_in_bytes": 144
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a636bc17bcffe0ad10a6ab7f0911a4be93ee4bf5f47ad7d9cc6b37b49a9975da",
      "size_in_bytes": 150
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4b5cfeea6f1bf52b015ca5c3af0661d1b716b3da900f57c1109b8195dce746d9",
      "size_in_bytes": 180
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/baselines.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "523c8fe9476862f3d3667f2edf74a6bbae14012aed4f9ceff437c08ea607dafc",
      "size_in_bytes": 4038
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/baselines.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7b373fdabfec39001b7e52bda3ae8ddab2122b12fc912298bc9086c025bc6da1",
      "size_in_bytes": 3607
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/baselines.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2e638ce57f89ea784e5c35901026ecdc4fafe0f1fd22becdd8543302d9b1a11e",
      "size_in_bytes": 3622
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/ensembles.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "e31e4847ecc1b6d9087d6f35df75538a6ed8b75c949a4284f753c9c97aa30394",
      "size_in_bytes": 7517
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/ensembles.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cd2db1f2697e41fc0ffa96cf449c131f17dff82838b4abb8c382e09752210947",
      "size_in_bytes": 6827
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/ensembles.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0b9eca9af28baa35e60cde0e5d3432972be4b8f63477fe5c64670a0efb058220",
      "size_in_bytes": 6849
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/gpy_ssk.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "db2c7349d74a573b6306d26e3a435fd731d1697d3f29c53aeeaedf64f6fecaad",
      "size_in_bytes": 2337
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/regression.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "d14d71e4c464523b4d9a8c59609f881bec93dc542c80d53d2003ccf04dfc3f53",
      "size_in_bytes": 9306
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/regression.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "da29c70db1b8ca1733aefd8ceae5b49729a24cf46dbc58d4443f04bae892d10c",
      "size_in_bytes": 8315
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/regression.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8718eff8cd683e971afbf1069403d8957aa4f25e7c14233af73faf90e7f95266",
      "size_in_bytes": 8342
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/ssk.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "fc5cf84339e3dff3a46f8741c1088f5f9ee3a03ba56481250e32011627b92489",
      "size_in_bytes": 1083
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/baselines.py",
      "path_type": "hardlink",
      "sha256": "f56b023571bd99ca6e6f1f3f23ec6d1a4de5c1fef2d7daae05b3fcbf85ece7a7",
      "size_in_bytes": 4159
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/baselines.pyc",
      "path_type": "hardlink",
      "sha256": "669382eeb276a9cf93fa8a727259fa6758d5cbb12f00e57dbb7898402077593d",
      "size_in_bytes": 4674
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/ensembles.py",
      "path_type": "hardlink",
      "sha256": "23c69362425a7a578ddb8010d86ad94867d0ee3605b1e1d9d25e4bb94d9ca80d",
      "size_in_bytes": 10216
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/ensembles.pyc",
      "path_type": "hardlink",
      "sha256": "43b0a312916bb63aeb1c775ba751b7f205609d485fe1d0432167370b00fb8edf",
      "size_in_bytes": 8813
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/gpy_ssk.py",
      "path_type": "hardlink",
      "sha256": "7c69a0f5f85e71032dc526780280da7c2ab166304ef9035a1473a012d8ad3dd0",
      "size_in_bytes": 1851
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/regression.py",
      "path_type": "hardlink",
      "sha256": "e8528aa72c1ee952e2d4bdfed0553fac36348fc4a5a6fdbeb049539b3a786163",
      "size_in_bytes": 13783
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/regression.pyc",
      "path_type": "hardlink",
      "sha256": "3a0d4cfe35781a621e8a705299bb4c37deea3f2f15d826335c209270dabb397f",
      "size_in_bytes": 10741
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/ssk.py",
      "path_type": "hardlink",
      "sha256": "a69aec6bd3f92818292fb76a76e3e0188970dbb3390dd9ce49f01aec22ab33ba",
      "size_in_bytes": 954
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/predict.py",
      "path_type": "hardlink",
      "sha256": "6f34076a17882cf7f344ee9dc005ad925ed3c0440503847c9b25e93704c7b88a",
      "size_in_bytes": 22032
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/predict.pyc",
      "path_type": "hardlink",
      "sha256": "fddb10feba1cbb607862febc8874ea581fb241556d19dea2f1e5731b8404518c",
      "size_in_bytes": 13972
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/saved_models/V3_model_full.pickle",
      "path_type": "hardlink",
      "sha256": "7eb6d4b9c9c7b3b9ce6c3e5558a79b60919fc410793e60d46578f018f9a0d2b9",
      "size_in_bytes": 127001
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/saved_models/V3_model_nopos.pickle",
      "path_type": "hardlink",
      "sha256": "4918e0a5d2764233a8afbe3a7708275284e9ef85fa1ee27330dbcd9d738641f0",
      "size_in_bytes": 127129
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/tests/1000guides.csv",
      "path_type": "hardlink",
      "sha256": "f7cc655b3ff20261703c983c675bc7acc0f174b21872576dd7ab91a00732f51f",
      "size_in_bytes": 44336
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/tests/__pycache__/test_saved_models.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "fc84722dc1780b4d1406594e79219115b0820cbab7ee75f68467a9fa5ce84d4d",
      "size_in_bytes": 1253
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/tests/__pycache__/test_saved_models.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "628719fcaf18c4ed000aae5613d05e100276afe63c1eaff1cbd0e0c3772dfafc",
      "size_in_bytes": 1178
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/tests/test_saved_models.py",
      "path_type": "hardlink",
      "sha256": "a7fa7269f6b2295510a4acec9eefa145bb4ab5ee0d88d97a738e7a9392ce3166",
      "size_in_bytes": 829
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/util.py",
      "path_type": "hardlink",
      "sha256": "960e2aa0dcb212e868779b27fafa8f3db864ffc5c2d8247b26846ca1077ee931",
      "size_in_bytes": 54888
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/util.pyc",
      "path_type": "hardlink",
      "sha256": "56e850931ac8de190218769a4ab64bdb3cabb25b4fbae178aa95bf3b0984fad5",
      "size_in_bytes": 42107
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/cluster.dict.new.py",
      "path_type": "hardlink",
      "sha256": "cbb93d504df6e7f9af021a1fb6183c2da718ad29ec1af9c5796ddba22ca2c3ec",
      "size_in_bytes": 17797
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/cluster.dict.py",
      "path_type": "hardlink",
      "sha256": "bb7e228214bf166d24ed0bbc127c2050b7a1207af79115b2fbab73606cc8fa90",
      "size_in_bytes": 18077
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/dictionary_creation.py",
      "path_type": "hardlink",
      "sha256": "93a46383739750a224c90d29ee96c1f69b44279aabe3ac2b862d0d366c3bb64c",
      "size_in_bytes": 2187
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/ext_seq_pam_creation.sh",
      "path_type": "hardlink",
      "sha256": "a4d22d7be2a7479913824afbcc2f8592a0dd1ec38432c67b5dc3a7be8b672546",
      "size_in_bytes": 301
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/extract_top.py",
      "path_type": "hardlink",
      "sha256": "7d307c67018445be2e4bc850c15c305a848e9f56d50a04f574f3a6bb5aa494ae",
      "size_in_bytes": 2770
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/extraction.sh",
      "path_type": "hardlink",
      "sha256": "9c6554e58eccfe725a325db01d514e7fd66f9c5447d1921251905e1a21d72c12",
      "size_in_bytes": 2000
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/mismatch_score.pkl",
      "path_type": "hardlink",
      "sha256": "a7083871282cf9367dc2529c73cdd007231a24dc51ce1304777a523498d99c6c",
      "size_in_bytes": 11198
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/pam_analysis.py",
      "path_type": "hardlink",
      "sha256": "89569e270dcb71ebfde8fbed066bb73ee313467cf58bbeda1f48e46ec026723f",
      "size_in_bytes": 6786
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/pam_creation.py",
      "path_type": "hardlink",
      "sha256": "af88bc360aae696622a7a5e631df7e7d5835c97e5ab935868e8b7b90d739465f",
      "size_in_bytes": 11143
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/populations_distribution.py",
      "path_type": "hardlink",
      "sha256": "c03c88511aab0ae9b386f1ab41b591281020329cff2fb8d90916803cce914405",
      "size_in_bytes": 6550
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/samples_1000genomeproject.txt",
      "path_type": "hardlink",
      "sha256": "e98b0242dc1724bcb094515796a07a9176d16d62eb58aa9cbc59bbf1b0ab8201",
      "size_in_bytes": 77071
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/summary_by_guide.py",
      "path_type": "hardlink",
      "sha256": "98fa7ff31c39fc28d14bf1702a07ec50305f81a110eee406121d23e73334e3bb",
      "size_in_bytes": 7316
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/summary_by_guide_position.py",
      "path_type": "hardlink",
      "sha256": "f2ded8fc7e48a41dbf5417196ec66b13cdd0d8a19e3e23b670fb297aa378e9f3",
      "size_in_bytes": 13289
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/summary_by_samples.py",
      "path_type": "hardlink",
      "sha256": "0b49a5745948954e126bdd3afd89729f5c4120f3b05eee0333ab60433514b7b1",
      "size_in_bytes": 9904
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/supportFunctions/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/supportFunctions/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "248ce28414330ab64830f45e1abe44b5ae1e4ce09fd5502880f471f60597ce54",
      "size_in_bytes": 152
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/supportFunctions/loadSample/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/supportFunctions/loadSample/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "613b7196091f6ea0939c7c9e7d3a2e54428aa26e88507d217fe48350e2710f2f",
      "size_in_bytes": 163
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/supportFunctions/loadSample/__pycache__/associateSample.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "fad200775d4c60b5c4800fcccd9909340ca416e863c7d088f8bb33c364481681",
      "size_in_bytes": 2861
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/supportFunctions/loadSample/associateSample.py",
      "path_type": "hardlink",
      "sha256": "14a379a2066d7a843be2e5036718448735ff98abfcf3b24446c89c39790704dc",
      "size_in_bytes": 3829
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/webapp.modification.txt",
      "path_type": "hardlink",
      "sha256": "e3185f6a3032af4e7c4b85d54102fbeebf1ad49885fca1f36465e5f880adeabf",
      "size_in_bytes": 263
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/PAM_scores.pkl",
      "path_type": "hardlink",
      "sha256": "63c6ddf2dcb30337d33eac38d3d0d7b6b9c7d03779500e6325b239120be56a6e",
      "size_in_bytes": 346
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/Scores.zip",
      "path_type": "hardlink",
      "sha256": "0df55c625b7dfcc7641f152aa35a19b19357cb77ee0124adf38564786338bf57",
      "size_in_bytes": 5826
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/__pycache__/CFD_calculator.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "952599314590b3f2a00fa68a4e0cc71da0b08cdd0518e760fcc5c959bffcbb5b",
      "size_in_bytes": 2048
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0a9dc10054d10b51a9839c1799ec21d2fe0611db0353ae0524bfc2264a16ad82",
      "size_in_bytes": 130
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/__pycache__/calc_for_emx.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1472b454814bc85f42749672e88e30ad8d16c193b123e37ea6d588e07d61348a",
      "size_in_bytes": 2852
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/__pycache__/scores.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7753ad7587dfb6ac022c044b388105c87357f1bb81475358150aebd9b5bcec10",
      "size_in_bytes": 8731
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/__pycache__/test.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "dd5aa5cd4908e78e5ff4091a8c1d5a0db2237ba8a0e3b858388d3bda8e007255",
      "size_in_bytes": 2306
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/FC_plus_RES_withPredictions.csv",
      "path_type": "hardlink",
      "sha256": "97a4fda9481985d5e4ea6b18bb52e17b1c953913fbb901f56a134ec3c31f2972",
      "size_in_bytes": 510632
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "c69deebf11a40d78597a8dd9a804cd10c9a373283350666779f48a88114976b8",
      "size_in_bytes": 141
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "2556beb99237e557ad3bb49e86a98aeee9f991db88ec6a353b1d2d850e4d2de1",
      "size_in_bytes": 137
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "645c715252172f728fdf0e5fa0a37e23970db081a5e1e4f1fa6a894a02799a22",
      "size_in_bytes": 138
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c722b1576aee03d7c024c1661769e3e39bacd4384de7b3f610d66c02ea65b259",
      "size_in_bytes": 198
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "96b279138a8250aa57fa6b86ea99fa3e871587ee35a0fe1e2f11ca3f7b9046ce",
      "size_in_bytes": 257
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/cli_run_model.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6b391bb8d7179fc4ffc06a795b045bf757c4b7d1a46cba4f144471f5a8bac5cc",
      "size_in_bytes": 1678
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/corrstats.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "33f9110d756658ca9f52b18fafe4105afb5cec82c8e63044485ddba9434fc6ba",
      "size_in_bytes": 4578
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/load_data.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "c9803d762e6dc57435d3ca4ff99786221a35d457377f4183515b8fac6c876247",
      "size_in_bytes": 15726
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/load_data.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6e6dfb3566de9951735e5548549470ec9f1a0b21669b75c4826d74ea0ea32ca3",
      "size_in_bytes": 13925
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/load_data.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6d958fd2bf837e8267631841610e21e05adb1cab4284de07c62233301e41d3a6",
      "size_in_bytes": 13966
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/load_data.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "04b1052a4e11b6dcf168020507a97522d0beda2ea7ff190739c310a619cef69c",
      "size_in_bytes": 13454
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/local_multiprocessing.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3cc6a356441e6f4a839594fef6e3f39badf0a129c250be661c36282e36fd3110",
      "size_in_bytes": 864
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/local_multiprocessing.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6ed58a46a9b6762a6b208f54399f885d2c004f9cd948c1c31aed05e63e050335",
      "size_in_bytes": 812
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/local_multiprocessing.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "32f3f615cdd36cedf68a1eed5963c69ebcaef26f0f4b146e1ca074d3019d83b1",
      "size_in_bytes": 872
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/local_multiprocessing.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "80c5b7b05920fe81510b05ccb938d897e8d14dc7a2fe3954880197fdd8e75ca7",
      "size_in_bytes": 935
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/metrics.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "dd35da36d1560bf7a72f9d5c7ee1d74ce5aef1cc33f136da9004d6af710a3997",
      "size_in_bytes": 17440
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/metrics.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "355a6d26c30ffd89c2ea54a4c71bf37113d9342e946784bfe263fc3e70667113",
      "size_in_bytes": 15966
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/metrics.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2ed5c8c6754f951b901fad59cb36c754592858d12a4a15736fe1df5a44df5dd3",
      "size_in_bytes": 16005
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/metrics.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9b29e81a82136ae46a89c43980897aeb3f16607d7eaf0c89581fa353a05c8e7d",
      "size_in_bytes": 16035
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/model_comparison.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "1715d4a374993de1937e720be6ec743416d15632300367aba474da49306e666d",
      "size_in_bytes": 19401
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/model_comparison.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c80e95892f57f37f2e37984a2a0baf7c37f6b20bac12934d5a55353c2b29eb1f",
      "size_in_bytes": 17334
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/model_comparison.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d863edd28da9d9b7b4b97b6de36125294c5630d8baeb7bf7896686d4393ee7b8",
      "size_in_bytes": 17335
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/model_comparison.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d14a4a8a92e1054ad1d8068a93310903066e8ecca09bd23c0202f2d2b5e609f3",
      "size_in_bytes": 17238
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/predict.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7b30c6ad2292129c5e3fafeb675f6f04675ab51ed40b45b050ae4abc2f190014",
      "size_in_bytes": 13582
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/predict.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b06650fe52feadfc1100840116ee477b626efa11874ca30ecb251249bf830ce8",
      "size_in_bytes": 11879
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/predict.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "248dd017a96ebd80ceadbb39dd61736df58afe4c86e9ad45b6fcd4598661dc7f",
      "size_in_bytes": 11920
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/predict.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "82ebc78a12567fac78e70c5d5a0ec8bdb5dc3cd46ca260e2c32f58ee25fedcbe",
      "size_in_bytes": 11997
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/util.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7e8ceedf0a80fee5759d05d3be5027819035e83aa50244bd6f53401b5cd01a57",
      "size_in_bytes": 39062
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/util.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0ad948490c572edbf0d67c29c9c4a68a73debf41c473e73c221da68d7cca7f1a",
      "size_in_bytes": 35139
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/util.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "bc7d1c39c6259527f1163d00790e66e142e0374d061b6411d27d7281d8cb60b2",
      "size_in_bytes": 35065
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/util.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7f78260ceae1d4ddb53bd985cec1c78dc38c63d47183bfc5141e2cc26b66d516",
      "size_in_bytes": 34829
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/azure_models/V3_model_full.pickle",
      "path_type": "hardlink",
      "sha256": "4d274b51533aeeb042819710d0e79883777bd886481fecd97a5144ca8fa47b2d",
      "size_in_bytes": 134655
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/azure_models/V3_model_nopos.pickle",
      "path_type": "hardlink",
      "sha256": "031fd6888a336542a1d8aaba7b4f3c0617a914b421a9de70de411e064fbf45b2",
      "size_in_bytes": 134655
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/cli_run_model.py",
      "path_type": "hardlink",
      "sha256": "70a6356495d502a3dc2ad6777c87a067b3ee64066cb764a44a941e5b006c4810",
      "size_in_bytes": 2594
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/cluster_job.py",
      "path_type": "hardlink",
      "sha256": "631152f3a0b76499201b47d07023a27307c7e4860dc24a5f5bb61692dfcc85e5",
      "size_in_bytes": 5483
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/corrstats.py",
      "path_type": "hardlink",
      "sha256": "37fa1a5dfd0e4a33e304566c299cd7c17b4b3775971699bd49aaf5faf0cd0f54",
      "size_in_bytes": 4918
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/data/FC_plus_RES_withPredictions.csv",
      "path_type": "hardlink",
      "sha256": "97a4fda9481985d5e4ea6b18bb52e17b1c953913fbb901f56a134ec3c31f2972",
      "size_in_bytes": 510632
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/data/V1_data.xlsx",
      "path_type": "hardlink",
      "sha256": "29d05156d638234010886a26075874a269532b9cbfcf4616949c2eb0c2d1ef4c",
      "size_in_bytes": 158504
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/data/V1_suppl_data.txt",
      "path_type": "hardlink",
      "sha256": "630d1ce209202f556c846d361b020399caed84f99b142cbc8d1aaca4827624e1",
      "size_in_bytes": 277146
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/data/V2_data.xlsx",
      "path_type": "hardlink",
      "sha256": "f63979941ef268309994ae50b1e90b4a4ce64bbc8ff99063bda1f4a6f8fc26d2",
      "size_in_bytes": 3786910
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "c409ac564a4e4cb3f1069b04200d4fa60bc884dd4c47c982cd1e06ea02a5bf0b",
      "size_in_bytes": 153
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "cd85b4f39056aa9cf183f5f832942482bd5b363f323a0df6075b47d96b0f2da3",
      "size_in_bytes": 146
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ce61203a25a4c096d09db5128d507820d6417a38a14d58b58638eae47d05a5c5",
      "size_in_bytes": 147
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "407223e059f4a2c7c947a2cbc4fdbddbadde7e6f3f39ce10cb8c2bfd030fd1c8",
      "size_in_bytes": 207
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ba95b5f09cfa94e37e8d221603ec4fbf6119b201520760b5a768a3f0861f7668",
      "size_in_bytes": 266
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__pycache__/featurization.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8f523f60a8e9cad108ca7585189600448489bf0e505a4caeea501e04da14b270",
      "size_in_bytes": 18128
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__pycache__/featurization.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "03b4b82b7888991b3da2860be9f6440d6ed1e15ddc5ad343640ca712bf79906f",
      "size_in_bytes": 16329
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__pycache__/featurization.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "57b1186688210826292033a1aa6effd6055d3bd6d65afee94f3f3214c51b63db",
      "size_in_bytes": 16334
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__pycache__/featurization.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d59acee763dde9788c2f51d4bf5cd1871a482875fb8bff337e5a0acf6ebf8f24",
      "size_in_bytes": 15887
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/featurization.py",
      "path_type": "hardlink",
      "sha256": "7a31fef57595df72b0c0b6b46e24dfbef2ff3672a07a682f21e8812ababca929",
      "size_in_bytes": 24555
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/featurization.pyc",
      "path_type": "hardlink",
      "sha256": "db212edd5842167331e77b345cdcce7792eeef3278063beb54f741796b469695",
      "size_in_bytes": 19866
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/microhomology.py",
      "path_type": "hardlink",
      "sha256": "cb01413aa0ba359aa182e6f968b399e600eec172ab80e019b7c3ea81ff7d2165",
      "size_in_bytes": 5028
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/load_data.py",
      "path_type": "hardlink",
      "sha256": "baccdfce5fc6f5cdd17acedb17920dd15e5728da058e34c75d5554d430818dd1",
      "size_in_bytes": 22338
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/load_data.pyc",
      "path_type": "hardlink",
      "sha256": "fd7fa58014a9668f5264a4a91b5509c9746c58fc813839740183fd5b0a885eed",
      "size_in_bytes": 17495
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/local_multiprocessing.py",
      "path_type": "hardlink",
      "sha256": "f9646f7d462fd044a2fe3b09a7ff415d2ec94ca948cada59c0095ebb85a0abdf",
      "size_in_bytes": 825
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/local_multiprocessing.pyc",
      "path_type": "hardlink",
      "sha256": "98e3496182a45bfe2bb221f7320d1ad769a7efe035d8fe5bb588b362e4ab41d6",
      "size_in_bytes": 1017
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/metrics.py",
      "path_type": "hardlink",
      "sha256": "878da288bc8beb3ed02f5926dc7898bb11bad4c481d98223d7b06a9f418a8fc5",
      "size_in_bytes": 24143
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/metrics.pyc",
      "path_type": "hardlink",
      "sha256": "18ab05e2c6c4765a63d93b797ba54dd0d42d8a62b808031bc99acf084b8a06b7",
      "size_in_bytes": 18697
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/model_comparison.py",
      "path_type": "hardlink",
      "sha256": "3cc39dcd1bf0a200270f7c1e57adb4895094b453602dd3b7992b94da84ac7367",
      "size_in_bytes": 31520
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/model_comparison.pyc",
      "path_type": "hardlink",
      "sha256": "503f27ad28db4c9018e6e67f015ef4ff55624c2528b76e665a1592ce993bcbf7",
      "size_in_bytes": 21786
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/DNN.py",
      "path_type": "hardlink",
      "sha256": "9b24e2e1694d5f2baac2c6e6643ba34529673c9374bfa0a73b719ad999a6e396",
      "size_in_bytes": 3072
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/DNN.pyc",
      "path_type": "hardlink",
      "sha256": "ef338a942a3f20eee81964582853818f34bf2d857bf173937d63b2dd691f9e0c",
      "size_in_bytes": 2575
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/GP.py",
      "path_type": "hardlink",
      "sha256": "8767610d41b7a60e842c15f7554d72f9a6c1c7a5f4367fca99f1d4b65616e564",
      "size_in_bytes": 4540
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "b84c19c098519b35d8db4a4828652334cd145075467d20a5fbcf050d6b16e2fa",
      "size_in_bytes": 151
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/DNN.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "2659bd7351b5a5a19f3dbaec3fed1f77b05ea75fafcbd7083be15e7ae93d2305",
      "size_in_bytes": 2403
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/DNN.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "43989f3e2226549b2ee105ccc591f1d108eab940acb1440fe5c179963927f3f5",
      "size_in_bytes": 2159
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/DNN.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7a53e7adc0ce71419be39cbbb39c1c67d576d47eb24959c1834cb2772688bd94",
      "size_in_bytes": 2214
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/DNN.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7ede96beaa77c734efca5c2cdc9a21513820cf303075c8193e8dcdcc82809111",
      "size_in_bytes": 2263
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3e12d4e6e26a125d5e0172381fd40ab3e54d1d86d484f0d4528c9583af15dd51",
      "size_in_bytes": 144
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7073c4334a399ac4ac41a3f8f30b7fc56c52e1f6a700a57e3e11aba07b31d2cd",
      "size_in_bytes": 145
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "734143bab4c393c97b7a70e82be94f869ea5a5de8a4b34997f0eee9ed10eec51",
      "size_in_bytes": 205
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "25b33ecfdc94ac3eda30c4a831d37f6506b490fdb501d20f46db11e7cc2ec072",
      "size_in_bytes": 264
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/baselines.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "523c8fe9476862f3d3667f2edf74a6bbae14012aed4f9ceff437c08ea607dafc",
      "size_in_bytes": 4038
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/baselines.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "347e546b3510b888b7c5d8235b5eaac781fd2399d41b6d7272e810d253ff1827",
      "size_in_bytes": 3602
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/baselines.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6ae8ff8d17ad6c7e3c8b67cbaa5b3c5a739768a9e4ca2788cd298ac684b7db00",
      "size_in_bytes": 3647
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/baselines.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5a7f5be0f73f7e0dd56a5d92a6eca6794a7aab9cc682ee94ad440787f00aed49",
      "size_in_bytes": 3662
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/ensembles.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "e31e4847ecc1b6d9087d6f35df75538a6ed8b75c949a4284f753c9c97aa30394",
      "size_in_bytes": 7517
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/ensembles.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e1c6d694ba139abb692e7a3ee6b8db4c2bab7a2577c8d358a80bdf0b9fa97775",
      "size_in_bytes": 6822
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/ensembles.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0d00379c0eb147c4c43fbf0db03f5edf3b34218347a1cef27afb6c5f933e5593",
      "size_in_bytes": 6874
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/ensembles.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "54a739ba68cd36f3c8d9454555abe333f705fa87857caeb9fc97ba8e4ffaab54",
      "size_in_bytes": 6845
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/gpy_ssk.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5296751326d34d966e266db2439ce4bf6f8580d62c7eff5c18771553d523a010",
      "size_in_bytes": 2332
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/regression.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "d14d71e4c464523b4d9a8c59609f881bec93dc542c80d53d2003ccf04dfc3f53",
      "size_in_bytes": 9306
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/regression.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1a4b86432e50307d8add6437c8b8c3f02bdce146aba2d5ef42524653607bda1f",
      "size_in_bytes": 8310
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/regression.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "20d0b801a4935419981e5cf91e4e43997bf4623098f0fa5282b1854d64ae3a24",
      "size_in_bytes": 8367
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/regression.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "735a45e124d6771e7199ad252f55a8d769dd9b1b7573b7c4f1373b65f07d6e56",
      "size_in_bytes": 8293
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/ssk.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c5cbae3c1ef9afb105716795b5683e3d5c64c1ef38289b45004097f9a4375c9e",
      "size_in_bytes": 1078
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/baselines.py",
      "path_type": "hardlink",
      "sha256": "f56b023571bd99ca6e6f1f3f23ec6d1a4de5c1fef2d7daae05b3fcbf85ece7a7",
      "size_in_bytes": 4159
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/baselines.pyc",
      "path_type": "hardlink",
      "sha256": "669382eeb276a9cf93fa8a727259fa6758d5cbb12f00e57dbb7898402077593d",
      "size_in_bytes": 4674
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/ensembles.py",
      "path_type": "hardlink",
      "sha256": "23c69362425a7a578ddb8010d86ad94867d0ee3605b1e1d9d25e4bb94d9ca80d",
      "size_in_bytes": 10216
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/ensembles.pyc",
      "path_type": "hardlink",
      "sha256": "43b0a312916bb63aeb1c775ba751b7f205609d485fe1d0432167370b00fb8edf",
      "size_in_bytes": 8813
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/gpy_ssk.py",
      "path_type": "hardlink",
      "sha256": "7c69a0f5f85e71032dc526780280da7c2ab166304ef9035a1473a012d8ad3dd0",
      "size_in_bytes": 1851
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/regression.py",
      "path_type": "hardlink",
      "sha256": "e8528aa72c1ee952e2d4bdfed0553fac36348fc4a5a6fdbeb049539b3a786163",
      "size_in_bytes": 13783
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/regression.pyc",
      "path_type": "hardlink",
      "sha256": "3a0d4cfe35781a621e8a705299bb4c37deea3f2f15d826335c209270dabb397f",
      "size_in_bytes": 10741
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/ssk.py",
      "path_type": "hardlink",
      "sha256": "a69aec6bd3f92818292fb76a76e3e0188970dbb3390dd9ce49f01aec22ab33ba",
      "size_in_bytes": 954
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/predict.py",
      "path_type": "hardlink",
      "sha256": "6f34076a17882cf7f344ee9dc005ad925ed3c0440503847c9b25e93704c7b88a",
      "size_in_bytes": 22032
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/predict.pyc",
      "path_type": "hardlink",
      "sha256": "fddb10feba1cbb607862febc8874ea581fb241556d19dea2f1e5731b8404518c",
      "size_in_bytes": 13972
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/saved_models/V3_model_full.pickle",
      "path_type": "hardlink",
      "sha256": "7eb6d4b9c9c7b3b9ce6c3e5558a79b60919fc410793e60d46578f018f9a0d2b9",
      "size_in_bytes": 127001
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/saved_models/V3_model_nopos.pickle",
      "path_type": "hardlink",
      "sha256": "4918e0a5d2764233a8afbe3a7708275284e9ef85fa1ee27330dbcd9d738641f0",
      "size_in_bytes": 127129
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/tests/1000guides.csv",
      "path_type": "hardlink",
      "sha256": "f7cc655b3ff20261703c983c675bc7acc0f174b21872576dd7ab91a00732f51f",
      "size_in_bytes": 44336
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/tests/__pycache__/test_saved_models.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "fc84722dc1780b4d1406594e79219115b0820cbab7ee75f68467a9fa5ce84d4d",
      "size_in_bytes": 1253
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/tests/__pycache__/test_saved_models.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5037f6ae5a9a3ce06b0b4211db991462db7d136765eb801f40d5eb548941db5d",
      "size_in_bytes": 1173
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/tests/test_saved_models.py",
      "path_type": "hardlink",
      "sha256": "a7fa7269f6b2295510a4acec9eefa145bb4ab5ee0d88d97a738e7a9392ce3166",
      "size_in_bytes": 829
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/util.py",
      "path_type": "hardlink",
      "sha256": "960e2aa0dcb212e868779b27fafa8f3db864ffc5c2d8247b26846ca1077ee931",
      "size_in_bytes": 54888
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/util.pyc",
      "path_type": "hardlink",
      "sha256": "56e850931ac8de190218769a4ab64bdb3cabb25b4fbae178aa95bf3b0984fad5",
      "size_in_bytes": 42107
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/get_sequences.sh",
      "path_type": "hardlink",
      "sha256": "ca1fb7b9bc01b487b2a395338fd18467c2266a7a9cd7ee669d5417fb34158a0f",
      "size_in_bytes": 704
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/guide.txt",
      "path_type": "hardlink",
      "sha256": "acec764ee56f51dbe0f66c955241c986e3c8d72fa2f1b561034b3aeee836b8f4",
      "size_in_bytes": 23
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/mismatch_score.pkl",
      "path_type": "hardlink",
      "sha256": "a7083871282cf9367dc2529c73cdd007231a24dc51ce1304777a523498d99c6c",
      "size_in_bytes": 11198
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/pam.txt",
      "path_type": "hardlink",
      "sha256": "b1dc262df39633ccbf23b31c60736106a5b4fab0495ec9d49730bbfc06edc13b",
      "size_in_bytes": 25
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/scores.py",
      "path_type": "hardlink",
      "sha256": "718980ea4f86f743c5e521b137429913efb448acfcf70787295cd9c3eeac3255",
      "size_in_bytes": 15473
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/targets.txt",
      "path_type": "hardlink",
      "sha256": "fc11480b8e6f271bb0a1b8868a086ade8b6987ae526b4b8630fcd54d319dd013",
      "size_in_bytes": 876
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/targets.txt.scores.txt",
      "path_type": "hardlink",
      "sha256": "e02fc2c774ce1d1f65aebfb6ba16c49af88e2d06710e6df2cb80d57eeb67194a",
      "size_in_bytes": 51
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/targets.txt.targets.CFD.txt",
      "path_type": "hardlink",
      "sha256": "0cb99b85cb82dc48d0109601a569d3d8f3223d6242cbf08bb8740912e8540fb2",
      "size_in_bytes": 1042
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/test.py",
      "path_type": "hardlink",
      "sha256": "b7853d0c916f3d9e99c79fb3b763686a81b56712ca7bb0acbc90fb297d89f437",
      "size_in_bytes": 2384
    },
    {
      "_path": "opt/crispritz/buildTST",
      "path_type": "hardlink",
      "sha256": "42ce9d51e39daf9a09fb96adcf297c9e79a573aa7a774c9c47fe81ec5560d511",
      "size_in_bytes": 168208
    },
    {
      "_path": "opt/crispritz/searchBruteForce",
      "path_type": "hardlink",
      "sha256": "2b8b97c82a1bcd143a87db3e8d50a08f42612fa001805f639560e7921a53eaf6",
      "size_in_bytes": 115952
    },
    {
      "_path": "opt/crispritz/searchTST",
      "path_type": "hardlink",
      "sha256": "fecf276865cfc6b8a9c926de8909edd322bedcf249e14ec980c65760b0dd43b0",
      "size_in_bytes": 150280
    }
  ],
  "paths_version": 1
}